*{
    box-sizing: border-box;
}

.titulo{
    font-family: parisplus-sombre, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 2rem;
}

.subtitulo,  
.link-white {
    font-family: parisplus-std, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
}

.sub-subtitulo{
    color: #6292b0;
    font-family: parisplus-clair, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1.1rem;
    text-align: center;
}

.text-font {
    font-family: lato, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 0.9rem;
}

.text-rodape {
    font-family: lato, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 0.8rem;
    text-align: center;

}

.botao-menu-sup{
    margin: 5px;
}



.header-banner{
    padding: 55px 0;
    background: url(./img/header-img.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.header-text-box{
    width: 50%;
    padding-left: 10%;
}


section{
    padding: 50px 0;
}

.video-box{
    margin: 0 auto;
    text-align: center;
    padding: 20px 0;
}

.video-player{
    height: 241px;
    width: 428px;
    margin: 0 auto; 
}

.saiba-mais{
    background-color: #d9e4e8;
}
.card-items{
    padding: 30px 0 0 0;
}

.card-title{
    font-family: parisplus-std, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1.2rem;
}

.card-text{
    font-family: lato, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.8rem;
    line-height: 0.80;
}

.card-text-spam{
    font-size: 1.2rem;
}

.card-text-small{
    font-size: 0.8rem;
}
.card-plano{
    padding: 30px 0;
}
.icon-trico{
    width: 75px;
    height: auto;
    margin: 0 auto;
}


.sobre-nos_box-text{
    background-color: #d9e4e8;
    padding: 30px;
}

.sobre-nos_imagem img{
    width: 80%;
    padding-top: 30px;
}

footer{
    padding: 15px 0;
    background-color: #c95e50;
}

footer a {
    color: #fff;
}

footer a:hover {
    color: rgb(179, 179, 179);
}
.footer_text{
    font-size: 0.8rem;
    color: #fff;
    margin: 0;
}

@media (min-width: 768px) {
    .header-banner{
        padding: 200px 0;
    }

    .titulo{
        font-size: 2.2rem;
    }
    .header-text-box{
        width: 40%;
        padding-left: 10%;
    }

    .video-player{
        height: 383px;
        width: 679px; 
    }

    .sobre-nos{
        background-color: #d9e4e8;
    }
    .sobre-nos_box-text{
        padding: 0 184px;
        width: 75%;
    }

    .sobre-nos_imagem img{
        width: 60%;
        /* padding-top: 30px; */
    }
}


@media (min-width: 1440px){
    #navbarNav{
        padding: 0 0 0 3%;
    }
}